	header nav {height:2.4em}
	header #header {padding-bottom:22%}
	#bgtop {height:10px; margin-top:20px;background:#329FDF;}
	.contentinner {margin-left:20px;}
	.contentinner>article {margin-top:0;}
	.contentinner {padding:1em 3em 0;}
	header #header {padding-bottom:13.5em /*216px*/;}
	#bgtop {-webkit-border-radius: 15px 15px 0 0;border-radius: 15px 15px 0 0;}
	#subfooter {-webkit-border-radius:0 0 12px 12px;border-radius:0 0 12px 12px; }
	header {background-image:none;}
	header #header {background: transparent url(/skins/cms/c1/images/header.jpg) center top no-repeat; background-size:contain;}
header .social {position:absolute;right:10px; top:5px}
header .contacts { position: absolute;right: 10px;top: 60px;}
header .social a {width:45px; height:45px; display:inline-block;margin-right: 5px;}
header .social a.facebook img, header .social a.twitter img { height:45px; width:45px;}
.contentinner.no-left-menu, .footer-text, footer, #content, header .outer, header #header, footer > div {max-width: 960px;}